
body
{
	margin: 0;
	padding: 0;
	color: #454545;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	-ms-overflow-x:hidden;
	overflow-x:hidden;
}
#page{}

#header
{
	margin: 0;
	padding: 0;
	position:relative;
	z-index:20;
}
#content{}

#sidebar
{
	padding: 20px 20px 20px 0;
}

#footer
{
	margin: 40px 20px;
	text-align: center;
}

#logo
{
	padding: 10px 20px;
	font-size: 200%;
}

#mainmenu
{
	color:#454545;
	margin-top:4px;
	float:right
}

#mainmenu ul
{
	margin:0px;
	display:inline;
}

#mainmenu ul li
{
	display: inline;
	border-left:1px solid #dcdcdc; 
	padding:1px 8px;
	
}

#mainmenu ul li a
{ 
	display:inline;
	line-height:15px; 
	cursor:pointer; 
	color:inherit;
	text-decoration:none;
}

#mainmenu ul li a img
{ 
	display:inline;
	position:relative; 
	border:1px solid #9b9d8b; 
	margin:0 5px 0 10px;
	margin-top:-10px;
	position:relative;
	top:5px;
	left:3px;
}

#mainmenu ul li a:hover, #mainmenu ul li.active a
{
	text-decoration:underline;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #C9E0ED;
}

div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}


/** GENERIC ---------------------*/
.no_border{border:none}
.960_body_conrrrrrtainer{width:960px; margin:0 auto;}



/** HOMEPAGE ---------------------*/
.home_header_container_index{width:960px; height:80px; margin:0 auto; position:relative; bottom:4px; z-index:10}
.home_header_container{width:960px; height:60px; margin:0 auto; }
.home_header_left{float:left; width:300px; height:60px; text-align:left;}
.home_header_right{float:left; width:660px; height:60px; text-align:right}
.home_header_welcome{padding-right:10px; padding-left:10px; height:15px; border-right:1px solid #dcdcdc; color:#8dae31;}
.home_search_container{width:100%; height:75px;}
.featured_link{float:left; color:#787872; text-align:left; font-size:14px;  color:inherit; text-decoration:none; margin:6px 0 0 5px; text-shadow:1px 1px #fff; position:relative;}
.featured_link:hover{color:#930}

.map_container{width:850px; height:400px; border:1px solid #ccc9c9}
.random_explorer_bck{width:228px; height:50px; border-bottom:1px dashed #ccc9c9; cursor:pointer}
.random_explorer_bck:hover{background-color:#e0e0d9}

.homepage_main_container{height:200px; width:878px; margin-top:65px; float:left}
.homepage_main_title{width:290px; height:200px; float:left; color:#FFF; font-family:Tahoma, Geneva, sans-serif; letter-spacing:.2em; font-size:18px}
.homepage_main_title_element{width:290px; height:30px; margin-top:70px; text-align:right; position:relative}
.homepage_main_logo{width:200px; height:200px; float:left; overflow:hidden; margin-left:40px}
.homepage_main_logo_logo{position:relative; z-index:10; margin-top:15px; left:9px;}
.homepage_main_logo_circle{position:relative; z-index:5; bottom:164px; left:7px}
.homepage_main_text{width:308px; height:200px; float:left; color:#FFF; font-family:Tahoma, Geneva, sans-serif; text-align:left;}
.homepage_main_text_text{width:257px; height:94px; padding:7px 0 7px 5px; margin:40px 0 0 40px; border-top:#cfd1d4 2px dotted; border-bottom:#cfd1d4 2px dotted; font-size:20px}
.homepage_search{height:48px; width:612px; margin-left:133px; float:left; background-color:#d1d1d1; margin-top:45px}
.homepage_search_div{width:500px; height:44px; margin-top:2px; margin-left:2px; float:left; background-color:#FFF;}
.homepage_search_input{height:41px; width:490px; float:left; margin-left:4px; color:#158297; font-size:24px; line-height:44px; border:none}
.homepage_search_description{width:612px; height:20px; margin-top:5px; color:#FFF; font-size:14px; text-align:center}
.homepage_bar{height:4px; width:100%; position:relative; background-color:#d6d8d8}
.homepage_bottom{width:852px; height:200px; margin:0 auto; background-image:url(bck_down.png); background-repeat:repeat-x; position:relative;}
.homepage_bottom_item{width:200px; margin-left:3px; height:180px; float:left}
.homepage_bottom_item_image{border:4px solid #504e4e; margin-top:20px}
.homepage_bottom_item_title{color:#8dae31; width:188px; text-align:left; font-size:18px; border-bottom:1px dashed #ccc9c9}
.homepage_bottom_item_description{color:#999; width:188px; font-family:Verdana, Geneva, sans-serif; text-align:left; font-size:10px;}
.homepage_bottom_explorers{width:228px; margin-left:15px; height:204px; background-color:#e9e9df; float:left}
.homepage_bottom_explorer_image{float:left; width:40px; height:40px; margin-left:5px; margin-top:5px; margin-right:5px; background-color:#333}
.homepage_bottom_explorer_description{float:left; width:168px; text-align:left; line-height:14px; margin-left:10px; height:50px; font-family: 'Cantarell', arial, serif; font-size:10px}
.homepage_bottom_explorer_name{font-size:14px; color:#3D81B5; margin-top:2px; margin-bottom:2px;}

.notification_num_dead{background-color:#9C0; padding:2px}
.notification_num_alive{background-color:#9C0; padding:2px}
.notification_friend_container{height:70px; width:315px; float:left; margin:5px 5px 0 0; background-color:#F5F5ED;}
.notification_general_container{width:960px; float:left; margin:5px 5px 0 0; padding:10px 0px; background-color:#F5F5ED;}
.notification_markRead{color:#808079; font-size:14px; padding:4px 15px; float:right; background-color:#FFFFFF; cursor:pointer; border:none}
.notification_markRead:hover{background-color:#8DAE31; color:#FFF; text-shadow:none}
.notification_friend_container:hover{/*background-color:#EDEDE6;*/}
.notification_accept{color:#686868; font-size:14px; padding:4px 0; width:60px; position:relative; bottom:3px; background-color:#FFFFFF; cursor:pointer; border:none}
.notification_accept:hover{background-color:#8DAE31; color:#FFF; text-shadow:none}
.notification_reject{color:#686868; font-size:14px; padding:4px 0; width:60px; position:relative; bottom:3px; background-color:#FFFFFF; cursor:pointer; border:none}
.notification_reject:hover{background-color:#C75233; color:#FFF; text-shadow:none}



.results_main_container{width:749px; height:100px; border-bottom:1px solid #F0F0E4; background-color:#FFF}
.results_name_a{text-decoration:none; color:#79B5AC;}
.results_name_a:hover{text-decoration:underline; color:#79B5AC;}
.results_sorter_container{width:749px; height:30px; background-color:#F7F7ED; border-bottom:1px solid #F0F0E4;}
.results_sorter_container_left{width:295px; height:30px; font-size:11px; float:left; text-align:left; line-height:30px; color:#9a9b8c; padding-left:5px}
.results_sorter_container_right{width:449px; height:30px; font-size:11px; float:left; line-height:30px; color:#9a9b8c;}


.results_items_container{width:740px; min-height:100px; background-color:#FFF}
.results_items_tools{width:740px; height:60px; background-color:#FFF}
.results_side_container{width:540px; height:60px; float:left}

.results_link:hover{color:#468a7f; text-decoration:underline}
.results_summary_css{color:#a8a8a8; font-size:11px; text-align:right; padding-right:14px; line-height:40px;}
.results_sorter_css{color:#a8a8a8; font-size:11px; float:left;}
	.results_sorter_css ul{display: inline; list-style-image:none; list-style-position:outside;	list-style-type:none;	padding:0;	color:#4b8980;	text-decoration:none;}
	.results_sorter_css li{display: inline;	margin: 0 0 0 5px;padding: 0; color:#4b8980; text-decoration:none; }
	.results_sorter_css a{color:#4b8980; text-decoration:none;}
	.results_sorter_css a:hover{color:#336961;text-decoration:underline;}
	.results_sorter_css a.asc{background:url(/images/general/up.gif) right center no-repeat;padding-right: 10px;color:#4b8980;text-decoration:none;	}
	.results_sorter_css a.desc{background:url(/images/general/down.gif) right center no-repeat;padding-right: 10px;}
.results_pager_css{font-size:11px; border:0; margin:0; padding:2px 0 0 0 ; /*line-height:100%;*/ display:inline; color:#9a9b8c; text-align:right; text-decoration:none}
	.results_pager_css li{display:inline;}
	.results_pager_css a:link,
	.results_pager_css a:visited{color:#9a9b8c; padding:1px 4px; text-decoration:none; border-bottom:solid 1px #e5e5d8;}
	.results_pager_css .page a{}
	.results_pager_css a:hover{/*border:solid 1px #0e509e;*/color:#79B5AC;}
	.results_pager_css .selected a{color:#79B5AC;font-weight:bold;}
	.results_pager_css .hidden a{color:#9a9b8c;}
	/**
	 * Hide first and last buttons by default.
	 */
	.results_pager_css .first,
	.results_pager_css .last{display:none;}


.results_shadow{
-webkit-box-shadow: 1px 1px 10px 0px rgba(100, 100, 100, .4);
-moz-box-shadow: 1px 1px 10px 0px rgba(100, 100, 100, .4);
box-shadow: 1px 1px 10px 0px rgba(100, 100, 100, .4);
}
.results_shadow2{
-webkit-box-shadow: 1px 1px 5px 1px rgba(100, 100, 100, 0.2);
-moz-box-shadow: 1px 1px 5px 1px rgba(100, 100, 100, 0.2);
box-shadow: 1px 1px 5px 1px rgba(100, 100, 100, 0.2);
}
.results_shadow2UP{
-webkit-box-shadow: 1px -1px 7px 1px rgba(100, 100, 100, 0.2);
-moz-box-shadow: 1px -1px 7px 1px rgba(100, 100, 100, 0.2);
box-shadow: 1px -1px 7px 1px rgba(100, 100, 100, 0.2);
}
.results_shadow3{
-webkit-box-shadow: 2px 2px 5px 2px rgba(100, 100, 100, .4);
-moz-box-shadow: 2px 2px 5px 2px rgba(100, 100, 100, .4);
box-shadow: 2px 2px 5px 2px rgba(100, 100, 100, .4);
}
.border_radius5{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;	
}


/** HOMEPAGE **/
.MEhomepage.active{display:block}
.rounded_body{
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 5px 5px 0px 0px;
border-radius: 5px 5px 0px 0px;	
}
#home_search_form{margin:5px auto; width:790px; height:50px;}
#home_search_form input[type="text"]{height:45px; width:650px; float:left; padding-left:8px; color:#5192ac; border:1px solid #b8b7b3; text-shadow:1px 1px #FFF; background-color:#F7F7F5; font-size:24px; font-family: 'Open Sans', sans-serif; font-weight:300}
#home_search_form input[type="button"]{height:49px; width:120px; margin-left:6px; float:left; position:relative; font-family: 'Open Sans', sans-serif; font-size:14px; background:url(/images/home/home_grad.jpg) repeat-x; font-size:20px; color:#FFF; border:1px solid #b8b7b3; cursor:pointer}
.home_shadow{
-webkit-box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
-moz-box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
}	

.results_search_button{height:38px; margin-left:2px; padding:0 12px; background-color:#BDD658; color:#FFFFFF; line-height:38px; font-family: 'Ubuntu', sans-serif; font-size:16px; font-weight:300; float:left; cursor:pointer; border-bottom:1px solid #BFBEBB; border-right:1px solid #BFBEBB;}
.results_search_button:hover{background-color:#b7ce5a; color:#FFF}
.results_type_button{height:38px; margin:6px 0 0 0; padding:0 10px; background-color:#BDD658; color:#FFFFFF; line-height:38px; font-family: 'Ubuntu', sans-serif; font-size:16px; font-weight:300; float:left; cursor:pointer; border-bottom:1px solid #BFBEBB; border-right:1px solid #BFBEBB;}
.results_type_button:hover{background-color:#b7ce5a; color:#FFF}
.results_type_button_dead{height:38px; margin:6px 0 0 0; padding:0 10px; background-color:#BDD658; color:#8F8D89; line-height:38px; font-family: 'Ubuntu', sans-serif; font-size:16px; font-weight:300; float:left; cursor:pointer; border-bottom:1px solid #BFBEBB; border-right:1px solid #BFBEBB;}
.results_type_button_dead:hover{background-color:#b7ce5a; color:#828178}
.results_search_shadow{
-webkit-box-shadow: inset 1px 1px 3px 1px rgba(90, 90, 90, .1);
-moz-box-shadow: inset 21px 1px 3px 1px rgba(90, 90, 90, .1);
box-shadow: inset 1px 1px 3px 1px rgba(90, 90, 90, .1);
}
.results_gradient{
background: #a3cc3b; /* Old browsers */
background: -moz-linear-gradient(top, #a3cc3b 37%, #98ba3a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(37%,#a3cc3b), color-stop(100%,#98ba3a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #a3cc3b 37%,#98ba3a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #a3cc3b 37%,#98ba3a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #a3cc3b 37%,#98ba3a 100%); /* IE10+ */
background: linear-gradient(top, #a3cc3b 37%,#98ba3a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3cc3b', endColorstr='#98ba3a',GradientType=0 ); /* IE6-9 */
}
.results_gradient_dead{
background: #e0e0d7; /* Old browsers */
background: -moz-linear-gradient(top, #e0e0d7 36%, #f0f0e6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(36%,#e0e0d7), color-stop(100%,#f0f0e6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #e0e0d7 36%,#f0f0e6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #e0e0d7 36%,#f0f0e6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #e0e0d7 36%,#f0f0e6 100%); /* IE10+ */
background: linear-gradient(top, #e0e0d7 36%,#f0f0e6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0d7', endColorstr='#f0f0e6',GradientType=0 ); /* IE6-9 */
}
.results_right_round{
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 0px;
-webkit-border-radius: 0px 5px 5px 0px;
border-radius: 0px 5px 5px 0px;	
}
.results_left_round{
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 0px;
-moz-border-radius-bottomright: 0px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-radius: 5px 0px 0px 5px;
border-radius: 5px 0px 0px 5px;	
}
.profile_img_div_shadow{
-webkit-box-shadow: inset -3px 3px 15px 1px rgba(10, 10, 10, .4);
-moz-box-shadow: inset -3px 3px 15px 1px rgba(10, 10, 10, .4);
box-shadow: inset -3px 3px 15px 1px rgba(10, 10, 10, .4);
}
.profile_img_div_shadow2{
-webkit-box-shadow: 0px 0px 5px 0px rgba(10, 10, 10, .3);
-moz-box-shadow: 0px 0px 5px 0px rgba(10, 10, 10, .3);
box-shadow: 0px 0px 5px 0px rgba(10, 10, 10, .3);
}
.update_map_gradient2{
background: #f9f9f9; /* Old browsers */
background: -moz-linear-gradient(top, #f9f9f9 0%, #eeeeee 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f9f9f9 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f9f9f9 0%,#eeeeee 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f9f9f9 0%,#eeeeee 100%); /* IE10+ */
background: linear-gradient(top, #f9f9f9 0%,#eeeeee 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eeeeee',GradientType=0 ); /* IE6-9 */	
}
.update_map_gradient{
background: #b5e5e4; /* Old browsers */
background: -moz-linear-gradient(top, #b5e5e4 1%, #79b5ac 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b5e5e4), color-stop(100%,#79b5ac)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #b5e5e4 1%,#79b5ac 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #b5e5e4 1%,#79b5ac 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #b5e5e4 1%,#79b5ac 100%); /* IE10+ */
background: linear-gradient(top, #b5e5e4 1%,#79b5ac 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5e5e4', endColorstr='#79b5ac',GradientType=0 ); /* IE6-9 */
}



/* ERROR DIV */
#error_container{width:960px; height:500px; margin:40px auto 0 auto; background-image:url(/images/general/error.jpg)}
#error_container_inner{width:460px; min-height:200px; margin:60px 0 0 250px; float:left; background-color:rgb(255,255,255); background-color:rgba(255,255,255,0.85)}
#error_code{width:400px; height:40px; margin:10px auto 0 auto; text-align:center; color:#6c6c64; font-family: 'Ubuntu', sans-serif; font-weight:700; font-size:28px; text-transform:uppercase}
#error_message{color:#5E5C56; width:400px; text-align:center; margin:10px auto 20px auto; padding:10px 0; border-bottom:1px solid #F2F3EE; border-top:1px solid #F2F3EE; font-family: 'Open Sans', sans-serif; font-size:14px;}
.border_radius_message{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


/*NOTIFICATIONS*/
.notifications_dead{
		color:#8DAE31; 
		background-color:#F5F5ED; 
		/*padding:2px 6px 2px 6px; */
		position:relative; 
		right:6px; 
		border-left:none; 
		-webkit-border-radius: 3px; 
		-moz-border-radius: 
		3px; border-radius: 3px;}
		
		
/*MAP RESULTS*/
.map_results_side_container{height:42px; width:230px; border-bottom:2px solid #FFF}
.map_results_img{height:30px; width:30px; margin:5px 5px 5px 10px; float:left; border:1px solid #FFF}
.results_shadow_map{
-webkit-box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
-moz-box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
}
.map_results_username{font-size:18px; color:#79B5AC; font-weight:300; line-height:40px}

/*TOP SEARCH BAR */
#searchform{margin:0; padding:0; float:right; position:relative; left:15px;}
#searchform input[type="text"]{color:#5192ac; width:165px; padding-left:5px; border:none; border-bottom:1px solid #E9E9DF; border-right:1px solid #E9E9DF; background-color:#FEFEFE; border-top:1px solid #FAFAFA; font-family: 'Open Sans', sans-serif; font-weight:300; position:relative; left:5px;}
#searchform input[type="button"]{height:21px; width:28px; border:none; border-bottom:1px solid #E9E9DF; border-left:1px solid #E9E9DF; border-right:1px solid #E9E9DF; position:relative; font-family: 'Open Sans', sans-serif; color:#FFF; cursor:pointer; background-color:#F7F7F5; color:#999791; text-align:center; padding:0 4px; }
#searchform input[type="button"]:hover{background-color:#8DAE31; color:#FFF}
.top_searchbox_inset{
-webkit-box-shadow: inset -1px -1px 3px 0px rgba(100, 100, 100, .1);
-moz-box-shadow: inset -1px -1px 3px 0px rgba(100, 100, 100, .1);
box-shadow: inset -1px -1px 3px 0px rgba(100, 100, 100, .1);
}


#home_search_form{margin:5px auto; width:790px; height:50px;}
#home_search_form input[type="text"]{height:45px; width:650px; float:left; padding-left:8px; color:#5192ac; border:1px solid #b8b7b3; text-shadow:1px 1px #FFF; background-color:#F7F7F5; font-size:24px; font-family: 'Open Sans', sans-serif; font-weight:300}
#home_search_form input[type="button"]{height:49px; width:120px; margin-left:6px; float:left; position:relative; font-family: 'Open Sans', sans-serif; font-size:14px; background:url(/images/home/home_grad.jpg) repeat-x; font-size:20px; color:#FFF; border:1px solid #b8b7b3; cursor:pointer}
.home_shadow{
-webkit-box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
-moz-box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
box-shadow: 1px 1px 4px 0px rgba(100, 100, 100, .2);
}	

/* LEFT PANE OF RESULTS */

#by_invitation input[type="checkbox"]{margin:6px 0 0 10px;}
#by_invitation label{color:#454545; width:165px; position:relative; bottom:2px; font-family: 'Open Sans', sans-serif; font-weight:400;}
#general input[type="checkbox"]{margin:6px 0 0 10px;}
#general label{color:#454545; width:165px; position:relative; bottom:2px; font-family: 'Open Sans', sans-serif; font-weight:400;}
#map_update input[type="checkbox"]{margin:6px 0 0 10px;}
#map_update label{color:#454545; width:165px; position:relative; bottom:2px; font-family: 'Open Sans', sans-serif; font-weight:400;}
#order_results select{height:26px; width:215px; margin:0 0 5px 5px; color:#454545; line-height:26px; font-family: 'Open Sans', sans-serif; font-size:14px;}

.how_it_works_container{width:860px; height:500px; position:relative; float:left;}
.how_it_works_img{margin-left:10px; border:1px solid #d3d2c4; float:left}
.how_it_works_title{width:160px; margin-left:10px; margin-top:50px; float:left; color:#C75233; font-size:18px; line-height:1.0em}
.how_it_works_text{width:160px; margin-left:10px;  margin-top:8px; float:left; color:#686868}

/* STATS  */
.stats_font_shadow{
/*text-shadow: 0px 15px 10px #ebebeb;
filter: dropshadow(color=#ebebeb, offx=0, offy=15);
*/
text-shadow:1px 1px #FFF;
}
.view_the_world_round{	
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}


.home_slide_container{width:300px; height:270px; position:relative; float:left;}
/*
.how_it_works_img{margin-left:10px; border:1px solid #d3d2c4; float:left}
.how_it_works_title{width:160px; margin-left:10px; margin-top:50px; float:left; color:#C75233; font-size:18px; line-height:1.0em}
.how_it_works_text{width:160px; margin-left:10px;  margin-top:8px; float:left; color:#686868}
*/


/* FORMS */
.comment_form{display:block; color:#655d5a; font-family: 'Actor', sans-serif; font-size:12px;}
.comment_form input[type="text"]{height:24px; width:400px; margin-top:5px; color:#608eae; font-family: 'Actor', sans-serif; font-size:12px;}
.comment_form input[type="submit"]{height:24px; width:120px; margin-top:5px; font-family: 'Actor', sans-serif; font-size:12px;}
.comment_form select{height:24px; width:400px; margin-top:5px; color:#608eae; font-family: 'Actor', sans-serif; font-size:12px;}
.comment_form textarea{height:80px; width:400px; margin-top:5px; color:#608eae; font-family: 'Actor', sans-serif; font-size:12px;}



